.author {
font-size: 11px;
color: #666666;
line-height: 0.8;
}


/* OFS Rounded corners */
.roundedcornr_box_705603 {
   background: #f5f5ff;
}
.roundedcornr_top_705603 div {
   background: url(http://www.help2go.com/images/roundedcornr_705603_tl.png) no-repeat top left;
}
.roundedcornr_top_705603 {
   background: url(http://www.help2go.com/images/roundedcornr_705603_tr.png) no-repeat top right;
}
.roundedcornr_bottom_705603 div {
   background: url(http://www.help2go.com/images/roundedcornr_705603_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_705603 {
   background: url(http://www.help2go.com/images/roundedcornr_705603_br.png) no-repeat bottom right;
}

.roundedcornr_top_705603 div, .roundedcornr_top_705603, 
.roundedcornr_bottom_705603 div, .roundedcornr_bottom_705603 {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundedcornr_content_705603 { 
	font-size: 13px;
	margin: 0 20px; 
}

/* OFS top rounded corners */
.roundedcornr_box_849398 {
   background: #ffffff;
}
.roundedcornr_top_849398 div {
   background: url(http://www.help2go.com/images/roundedcornr_849398_tl.png) no-repeat top left;
}
.roundedcornr_top_849398 {
   background: url(http://www.help2go.com/images/roundedcornr_849398_tr.png) no-repeat top right;
}
.roundedcornr_bottom_849398 div {
   background: url(http://www.help2go.com/images/roundedcornr_849398_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_849398 {
   background: url(http://www.help2go.com/images/roundedcornr_849398_br.png) no-repeat bottom right;
}

.roundedcornr_top_849398 div, .roundedcornr_top_849398, 
.roundedcornr_bottom_849398 div, .roundedcornr_bottom_849398 {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundedcornr_content_849398 { 
	margin: 0 20px; 
	font-size: 13px;
}